package com.ruoyi.powerdistribution.domain.vo;

/**
 * 风险作业统计
 */
public class WorkRiskStatistics {

    /**
     * 作业单位
     */
    private String submitOrgNm;

    /**
     * 风险类型名称
     */
    private String riskName;

    /**
     * 风险数量
     */
    private Long riskNum;


    public String getSubmitOrgNm() {
        return submitOrgNm;
    }

    public void setSubmitOrgNm(String submitOrgNm) {
        this.submitOrgNm = submitOrgNm;
    }

    public String getRiskName() {
        return riskName;
    }

    public void setRiskName(String riskName) {
        this.riskName = riskName;
    }

    public Long getRiskNum() {
        return riskNum;
    }

    public void setRiskNum(Long riskNum) {
        this.riskNum = riskNum;
    }
}
